UNKNOWN {
	LIST-STYLE-TYPE: none
}
BODY {
	FONT-SIZE: 98%
}
TABLE {
	FONT-SIZE: 98%
}
TH {
	FONT-SIZE: 98%
}
TD {
	FONT-SIZE: 98%
}
BODY {
	SCROLLBAR-FACE-COLOR: #d6d6d6; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #999999; COLOR: #282828; LINE-HEIGHT: 120%; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #777777; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Tahoma", "Osaka", "sans-serif"; SCROLLBAR-DARKSHADOW-COLOR: #5b5b5b; SCROLLBAR-BASE-COLOR: #cccccc; scrollbar-three-color: #cccccc
}
TABLE {
	COLOR: #282828; LINE-HEIGHT: 120%
}
TH {
	COLOR: #282828; LINE-HEIGHT: 120%
}
TD {
	COLOR: #282828; LINE-HEIGHT: 120%
}
UL {
	MARGIN: 0px
}
LI {
	MARGIN: 0px 0px 0px 30px; LIST-STYLE-TYPE: none
}
HR {
	MARGIN: 0px; COLOR: #999999; TEXT-DECORATION: blink
}
A:link {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000
}
.f97 {
	FONT-SIZE: 97%
}
.f98 {
	FONT-WEIGHT: bold; FONT-SIZE: 98%; COLOR: #336699
}
INPUT {
	FONT-SIZE: 98%; BACKGROUND-COLOR: #cccccc
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.line {
	BORDER-RIGHT: #5b5b5b 1px solid; BORDER-TOP: #5b5b5b 1px solid; BORDER-LEFT: #5b5b5b 1px solid; BORDER-BOTTOM: #5b5b5b 1px solid
}
.syousai {
	FONT-SIZE: 98%; COLOR: #666666; LINE-HEIGHT: 120%
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 98%; COLOR: #333333; LINE-HEIGHT: 120%
}
.kakaku {
	FONT-WEIGHT: bold; FONT-SIZE: 98%; COLOR: #ff6600; LINE-HEIGHT: 120%
}
.red {
	COLOR: red
}
.black {
	FONT-WEIGHT: bold
}
.blue {
	COLOR: blue
}
.white {
	COLOR: white
}
.green {
	COLOR: green
}
.lineside {
	BORDER-RIGHT: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none
}
